#block-113-image-14 .subheadline a {
	color: #ff0808;
}

#block-123 .subheadline {
	text-align: center;
	font-weight: 300;
	font-family: Century Gothic;
}

#block-123-newsletter-form-submit {
	text-align: center;
	background-color: #999b85;
}

#block-163 {
	display: block;
}

#block-177 .subheadline {
	text-align: center;
	font-weight: 300;
	font-size: 16px;
	font-family: Century Gothic;
}

#block-178 .subheadline {
	font-family: Century Gothic;
	font-weight: 300;
	text-align: center;
}

#block-183 .subheadline {
	font-family: Century Gothic;
	font-weight: 300;
}

#block-271 .subheadline {
	text-align: center;
	font-family: Century Gothic;
	font-weight: 300;
}

#body-24 main {
	top: -10px;
}

@media only screen and (max-width: 600px) {
	#body-24 main {
		top: -20px;
	}

	#landingpage-24 {
		margin-top: -11px;
	}
}

#block-334-image-14 .subheadline a {
	color: #ff0808;
}

#block-335-image-14 .subheadline a {
	color: #ff0808;
}